# kotlin

fun DependencyHandler.kotlin(module: String, version: String? = null): Any

Builds the dependency notation for the named Kotlin module at the given version.

#### Parameters

module

simple name of the Kotlin module, for example "reflect".

version

optional desired version, unspecified if null.

fun PluginDependenciesSpec.kotlin(module: String): PluginDependencySpec

Applies the given Kotlin plugin module.

For example: `plugins { kotlin("jvm") version "2.2.20" }`

Visit the plugin portal to see the list of available plugins.

#### Parameters

module

simple name of the Kotlin Gradle plugin module, for example "jvm", "android", "kapt", "plugin.allopen" etc...